:root {
--LWMcmuNjXRIf: #2F6BA3;
--SSiIOHwUpiil: #F5F5F5;
--IjQIFOZqKSbR: #ffc107;
--zGAruUbFklRC: #EB3C3C;
--SwfBoYTvVSXc: #e9e9e9;
--YOQeKvgNhZhR: #000;
--rXwAMHfhaxyz: rgba(255, 235, 235, 0.5);
--JBVZsCoYhVNy: #ec4b78;
--ugFNcWlAWrbm: #b30003;
--GjULuVmBaaOL: #fff;
--JuQdErXvBAIe: #F5F5F5;
--xSZAiYXlhjVO: #efebeb;
--OtpkwQIKLsmZ: #fff;
--zhdgaJvlDdWz: #d8cece;
--rRGmODsWXWAc: #000000;
--TkIpaZFrZcUk: #3e13f0;
--HpGIqAnDyWAa: #270d95;
--UoYFszLZXqcT: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--YOQeKvgNhZhR);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JuQdErXvBAIe);
color: var(--YOQeKvgNhZhR);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.wprBczwiNpJH {
background-color: var(--JuQdErXvBAIe);
padding: 10px 0;
display: flex;
}

.OpJikzeCZWaA {
gap: 30px;
display: flex;
align-items: center;
}

.YmTOvZOvbXvW {
display: flex;
align-items: center;
}

.fPwYrcisbrZl {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.fPwYrcisbrZl a,
.sjDWPCWqhdAK {
cursor: pointer;
pointer-events: auto;
}

.fPwYrcisbrZl img {
width: 70px;
border-radius: 16px;
}

.BgOTAZoVmgGw {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.zQMmSEwOsxhB .BgOTAZoVmgGw{
white-space: normal;
}
.XTdFBQxGtRPh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.RbUQMEeBIyFy {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.PoYbHFlhhPHJ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.sCWhykiFMhcQ {
position: relative;
}

.sCWhykiFMhcQ.active a {
color: var(--LWMcmuNjXRIf);
font-weight: bold;
}

.QhEKjXrEnoVt {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.QhEKjXrEnoVt a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.QhEKjXrEnoVt a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.QhEKjXrEnoVt a:nth-child(2):hover {
background: #1f7d04;
}

.PMlZYBpDAjmz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.dKGyWOFujZdu {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JuQdErXvBAIe);
border: 1px solid var(--OtpkwQIKLsmZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sCWhykiFMhcQ:hover > .dKGyWOFujZdu {
display: block;
}

.PBksSRWiRoMb {
margin: 0;
}

.tvgVYgpWdTIE {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tvgVYgpWdTIE:hover {
background: rgba(0,0,0,0.05);
}

.SwbaXNQGhFNz {
color: var(--YOQeKvgNhZhR);
}

.MWXBMMZPGitA,
.OpJikzeCZWaA,
.CdrftaPPJKNu{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.MWXBMMZPGitA {
background-color: var(--JuQdErXvBAIe);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.OPWMruvjlLqC {
background-color: var(--JuQdErXvBAIe);
padding: 0 15px;
}

.vOuXnVxoEPax {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.SwbaXNQGhFNz > .BgOTAZoVmgGw {
display: none;
}

.dmxREgbgxCpU {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ZLNwkrwnODDd::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.dmxREgbgxCpU img {
border-radius: 22px;
height: auto;
display: block;
}

.ZzQTKCwxEIVc {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--GjULuVmBaaOL);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ZzQTKCwxEIVc a:hover {
color: var(--GjULuVmBaaOL);
}

.tcKbIZSjRIQM{
background-color: var(--zGAruUbFklRC);
color: var(--GjULuVmBaaOL);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.tcKbIZSjRIQM:hover {
background-color: var(--ugFNcWlAWrbm);
}

.fHdaryCPaKTG {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.fHdaryCPaKTG span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.fHdaryCPaKTG p {
color: var(--GjULuVmBaaOL);
font-size: 34px;
text-align: start;
}

.IpSLDUmsFBKj {
border-radius:6px;
overflow: hidden;
}

.aeppKnxOGYUY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ugFNcWlAWrbm);
color: var(--GjULuVmBaaOL);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.iDTbPxFEvypS {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.UYpOjsiHxHxd {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.BIufsxCISSGj {
transition: filter 0.3s ease, transform 0.3s ease;
}

.BIufsxCISSGj:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.lGpqthjtlAec {
margin-top: 40px;
}

.MnInbvdVBrjX {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.pASftVSdjCoX {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--GjULuVmBaaOL);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.pASftVSdjCoX:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--GjULuVmBaaOL);
}

.pASftVSdjCoX:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.pASftVSdjCoX a {
color: var(--GjULuVmBaaOL);
}

.hoHtnHWllwZm {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.DtvFJmqUsbes {
background-color: var(--zGAruUbFklRC);
color: var(--GjULuVmBaaOL);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.DtvFJmqUsbes:hover {
background-color: var(--ugFNcWlAWrbm);
}

.fiAlgJVsBGJo {
color: var(--GjULuVmBaaOL);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.uivhhiKuzvvk {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.tXOIuIVgKzLo {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.hxjPekjAoacw a {
color: var(--JBVZsCoYhVNy);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--JBVZsCoYhVNy);
transition: color 0.2s ease;
}

.hxjPekjAoacw a:hover {
color: var(--ugFNcWlAWrbm);
}


.CdrftaPPJKNu {
background-color: var(--JuQdErXvBAIe);
color: var(--YOQeKvgNhZhR);
padding: 30px 0;
}

.yzlsXcqPdjcw {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.SsMIGLLoltms {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--zGAruUbFklRC);
}

.hPSemABSGhOF {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.hPSemABSGhOF .AgykeYBaBiFr:first-child:first-child {
width: 48px;
}

.mPbErztOHLZB {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.YZPmkaePmvEQ {
display: flex;
}

.tZuAbjlCdVdU {
position: relative;
display: inline-block;
}

.FynnqugniDGx {
background: var(--JuQdErXvBAIe);
color: var(--YOQeKvgNhZhR);
font-weight: 600;
border: 2px solid var(--YOQeKvgNhZhR);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.QXoRgvkeuNXM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#yBhbokIvLuLh:checked + .FynnqugniDGx .QXoRgvkeuNXM {
transform: rotate(180deg);
}

.sQuNvMDkQoOc {
display: none;
position: absolute;
min-width: 145px;
background: var(--GjULuVmBaaOL);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--IjQIFOZqKSbR);
z-index: 99;
padding: 6px 0;
}

.EHBBYyMpxmTk {
left: 0;
bottom: 110%;
}

.UQUvawLPNscR {
right: 0;
top: 110%;
}

#yBhbokIvLuLh:checked ~ .sQuNvMDkQoOc {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.sQuNvMDkQoOc .mRBvGJphzKLp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YOQeKvgNhZhR);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.sQuNvMDkQoOc .mRBvGJphzKLp:hover {
background: var(--ugFNcWlAWrbm);
color: var(--IjQIFOZqKSbR);
}

.sQuNvMDkQoOc .mRBvGJphzKLp.is-active {
color: var(--IjQIFOZqKSbR);
font-weight: 600;
background: var(--ugFNcWlAWrbm);
border-radius: 8px;
}

.YITeaIlBgDZK ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.YITeaIlBgDZK {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.YITeaIlBgDZK ul li a:hover {
color: var(--HpGIqAnDyWAa);
}

.zKSFymTlbBtS {
padding-top: 28px;
text-align: center;
}

.EVXRRASURmaz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--LWMcmuNjXRIf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EVXRRASURmaz:hover {
opacity: 1;
}

.EVXRRASURmaz::after,
.EVXRRASURmaz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GjULuVmBaaOL);
}

.EVXRRASURmaz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EVXRRASURmaz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.fbeXCccrZjxg {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.pnVorwlLfYph {
background-color: var(--LWMcmuNjXRIf);
color: var(--GjULuVmBaaOL);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.pnVorwlLfYph:hover {
background-color: var(--ugFNcWlAWrbm);
color: var(--GjULuVmBaaOL);
}

.pwnDDRueqgYT {
font-weight: 400;
}

.pwnDDRueqgYT a {
font-weight: 400;
}

/*casinos-list*/
.zQMmSEwOsxhB {
margin-top: 30px;
background-color: var(--zGAruUbFklRC);
width: 100%;
border: 1px solid var(--UoYFszLZXqcT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HGRDZFumRIdZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.LRehbIyofZcZ {
display: flex;
align-items: center;
}

.LRehbIyofZcZ:nth-child(1) {
width: 30%;
}

.LRehbIyofZcZ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UoYFszLZXqcT);
border-left: 1px solid var(--UoYFszLZXqcT);
height: 100px;
}

.LRehbIyofZcZ:nth-child(3) {
width: 20%;
justify-content: center;
}
.LRehbIyofZcZ strong{
font-size: 18px;
}

.nnqWCncPhjWM {
width: 150px;
}

.nnqWCncPhjWM img{
border-radius: 16px;
}

.IcRrOKCazqXf {
margin-left: 24px;
}

.hTURcHMDcsdP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UoYFszLZXqcT);
border-radius: 15px;
width: 130px;
}

.ZPMosyxXdvel {
color: var(--IjQIFOZqKSbR);
font-size: 24px;
}

.dYEpesHwgIIB {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--LWMcmuNjXRIf);
color: var(--GjULuVmBaaOL);
transition: background-color 0.7s ease;
}

.dYEpesHwgIIB:hover {
background-color: var(--ugFNcWlAWrbm);
color: var(--GjULuVmBaaOL);
}

table {
width: 100%;
border: 1px solid var(--SSiIOHwUpiil);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--SSiIOHwUpiil);
max-width: 100%;
}


td {
    border: 1px solid var(--YOQeKvgNhZhR);
    border-radius: 6px;
    padding: 10px;
    color: var(--SSiIOHwUpiil);
    white-space: normal;
}

table thead {
background-color: var(--GjULuVmBaaOL);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YOQeKvgNhZhR);
border: 1px solid var(--YOQeKvgNhZhR);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--YOQeKvgNhZhR);
background-color: var(--OtpkwQIKLsmZ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--YOQeKvgNhZhR);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YOQeKvgNhZhR);
background-color: var(--GjULuVmBaaOL);
border: 1px solid var(--YOQeKvgNhZhR);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.QKIdqJoxDmXY {
border-radius: 20px;
}

.QKIdqJoxDmXY, .QKIdqJoxDmXY table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.QKIdqJoxDmXY, .QKIdqJoxDmXY table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.QKIdqJoxDmXY table {
width: max-content;
width: 100%;
}

.suWRdiGCxUjC {
background-color: var(--SSiIOHwUpiil);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UoYFszLZXqcT);
color: var(--YOQeKvgNhZhR);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.NuSPZJASuxgg h3 {
font-size: 20px;

}
.EvVFmLnyWzLW {
text-align: left;
}

.suWRdiGCxUjC:last-child {
margin-bottom: 0;
}

.suWRdiGCxUjC h3 {
margin: 10px 0;
}

.ElZqoALFxSzs {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.pObiuBcdKgVn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lkLYmssvyAhl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.UULhRmkvmLED {
display: flex;
align-items: center;
}

.AaJBtxiSzGWc {
text-decoration: none;
transition: color .2s;
}

.AaJBtxiSzGWc:hover {
text-decoration: underline;
color: var(--ugFNcWlAWrbm);
}

.AaJBtxiSzGWc[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lqoTMvFhhUxf {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.PoYbHFlhhPHJ {
flex-direction: column;
gap: 20px;
}

.OpJikzeCZWaA {
padding: 0 15px;
flex-wrap: wrap;
}

.XTdFBQxGtRPh {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#PWyqbNzrtyHK {
display: none;
}

.QhEKjXrEnoVt {
margin-right: 0;
}

#PWyqbNzrtyHK.active {
display: flex;
order: 3;
}

.fPwYrcisbrZl {
width: auto;
}

.fPwYrcisbrZl img {
width: 50px;
margin-left: 0;
}

.MnInbvdVBrjX {
flex-direction: column;
align-items: center;
}
/* Footer */
.yzlsXcqPdjcw {
flex-direction: column;
}

.YITeaIlBgDZK ul {
flex-direction: column;
gap: 20px;
}
.QKIdqJoxDmXY table {
width: max-content;
width: 100%;
}
.LRehbIyofZcZ:nth-child(1),
.LRehbIyofZcZ:nth-child(2),
.LRehbIyofZcZ:nth-child(3){
width: 33%;
}

.wdtJUzqIfNzu{
text-align: center;
padding: 0 10px;
}
.IcRrOKCazqXf {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.QhEKjXrEnoVt {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JuQdErXvBAIe);
border-top: 1px solid var(--UoYFszLZXqcT);
}

.QhEKjXrEnoVt a:first-child {
border: 1px solid var(--UoYFszLZXqcT);
}

.QhEKjXrEnoVt a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.fPwYrcisbrZl > .BgOTAZoVmgGw {
display: none;
}

.SwbaXNQGhFNz > .BgOTAZoVmgGw {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.ZzQTKCwxEIVc {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.tcKbIZSjRIQM {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.iDTbPxFEvypS {
grid-template-columns: repeat(2, 1fr);
}

.CdrftaPPJKNu{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.hPSemABSGhOF {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.ZzQTKCwxEIVc {
font-size: 20px;
width: 100%;
}

.tcKbIZSjRIQM {
font-size: 20px;
}
.BIufsxCISSGj {
max-width: 250px;
}

.UYpOjsiHxHxd{
flex-wrap:wrap;
}

.fiAlgJVsBGJo {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.HGRDZFumRIdZ{
flex-wrap: wrap;
}
.LRehbIyofZcZ:nth-child(1){
width: 100%;
justify-content: center;
}
.LRehbIyofZcZ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.LRehbIyofZcZ:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.DtvFJmqUsbes{
max-width: 280px;
}
.EVXRRASURmaz {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.EVXRRASURmaz::after,
.EVXRRASURmaz::before {
width: 14px;
}

.LRehbIyofZcZ:nth-child(1) {
flex-direction: column;
}
.LRehbIyofZcZ:nth-child(2),
.LRehbIyofZcZ:nth-child(3) {
width: 100%;
}
.IcRrOKCazqXf {
margin-left: 0px;
}

.dYEpesHwgIIB{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.nnqWCncPhjWM {
width: 100px;
}
.wdtJUzqIfNzu{
font-size: 14px;
}
}


/*popup*/
.yhfpgwZqEyoN {
background: var(--zGAruUbFklRC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.DVUVzKKuiYTF {
display: flex;
}
.txEGyygZAQob {
margin-left: 15px;
}
.kqEtjyonQfJB {
width: 130px;
height: 100%;
border-radius: 16px;
}
.tHmGLajXMwIu {
font-size: 24px;
font-weight: 600;
}
.MHcxvCIrgqpb {
margin-top: 10px;
color: var(--YOQeKvgNhZhR);
}
.roIWCjKFqGmc {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--LWMcmuNjXRIf);
color: var(--GjULuVmBaaOL);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GjULuVmBaaOL);
}
.roIWCjKFqGmc:hover{
background: var(--ugFNcWlAWrbm);
transition: all 0.7s ease-in-out;
color: var(--GjULuVmBaaOL);
}
.dbbrwTjGBgwF {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.gsazfYPshpIx {
position: relative;
}
.gsazfYPshpIx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.gsazfYPshpIx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.wHtJDffFftLE {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--xSZAiYXlhjVO);
}

@media(max-width: 576px){
.yhfpgwZqEyoN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.kqEtjyonQfJB {
width: 70px;
}
.MHcxvCIrgqpb {
margin-right: 15px;
}
.roIWCjKFqGmc{
width: 220px;
}
}
@media(max-width: 480px){

.DVUVzKKuiYTF {
display: flex;
flex-direction: column;
align-items: center;
}
.roIWCjKFqGmc {
width: 200px;
margin-top: 0;
height: 40px;
}
.MHcxvCIrgqpb {
margin-right: 0;
text-align: center;
}
.txEGyygZAQob {
margin-left: 0;
}
}
